body
{
	margin: 1px 0px 0px 1px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
}

.greybackground
{
	background-color: #DEDEDE;
}

.greenbackground
{
	background-color: #95A389;
}

.blackbackground
{
	background-color: #000000;
}

p, ul
{
	margin: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #505031;
}

a
{
	color: #669933;
	text-decoration: none;
}

a:active, a:hover
{
	color: #CB5F00;
}

sup
{
	font-size: 10px;
	line-height: 11px;
}

sub
{
	font-size: 10px;
	line-height: 5px;
}

.logo
{
	margin-top: 22px;
	margin-bottom: 33px;
}

.mainheading
{
	margin-top: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 4px;
	color: #006633;
}

.cataloguedescription, .aboutcollection, .additions
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 4px;
	background-color: #FFFFFF;
	text-align: center;
	margin-top: 18px;
	margin-bottom: 22px;
}

.shelfmark
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	background-color: #FFFFFF;
	color: #006633;
	text-align: center;
	margin-top: 18px;
}

.manuscriptname
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	color: #505031;
	text-align: center;
	margin-top: 6px;
}

.thumbnailsection
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

.links
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 2px;
	color: #003300;
}

.combo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.address
{
	margin: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

.library
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 2px;
	background-color: #FFFFFF;
	color: #006633;
	margin-top: 4px;
	margin-bottom: 6px;
}

.libraryphoto
{
	margin-top: 4px;
	margin-bottom: 6px;
}

.librarian
{
	margin: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	color: #660000;
	text-align: right;
}

.copyrightstatement
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
}

.language
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	color: #307C1A;
}

.sectionlink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 8px;
}

.thumbnailtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.next
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 2px;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505031;
	text-align: center;
  position:absolute;
  bottom:10;
}
	
.note {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505031;
	text-align: center;
}

.searchword
{
  background-color: yellow;
}
